qtar(1)

Name
qtar — a somewhat shorter tar invocation

Syntax
qtar [-x] [--ext|--svn] archive_file [tar-options...] files...

Options

-x  Exclude SCM directories like "CVS", ".svn", ".hg" and ".git".

--ext
    Sort files by extension

--svn
    Sort files such that file.c and .svn/file.c are next to each other, to yield better compression of SVN checkout tar archives where the .svn file is often a copy of the former.

See also
hxtools(7)